<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".business.pangle.PangleActivity">


    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/initSdk"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="@dimen/dp_3"
        android:text="初始化" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/showOpen"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="@dimen/dp_3"
        android:text="展示开屏" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/showInter"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="@dimen/dp_3"
        android:text="展示插页" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/showReward"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="@dimen/dp_3"
        android:text="展示激励" />


    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/showBanner"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginVertical="@dimen/dp_3"
        android:text="展示banner" />

    <FrameLayout
        android:id="@+id/flBanner"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
</LinearLayout>